# Template file for 'clucene-devel'.
#
short_desc="${short_desc} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

Add_dependency run libstdc++-devel
Add_dependency run clucene

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/*.so ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/CLucene ${DESTDIR}/usr/lib
}
